using UnityEditor;

namespace Ilumisoft.Rendering
{
    [CustomEditor(typeof(OutlineRendererFeature))]
    public class OutlineRendererFeatureEditor : Editor
    {
        public override void OnInspectorGUI()
        {
            base.OnInspectorGUI();

            EditorGUILayout.HelpBox("Add the Outline override to a Post-processing Volume to further adjust the appearance of the outlines.", MessageType.Info);
        }
    }
}